DUMPCONTIGSFROMHEADER(1)

NAME

dumpContigsFromHeader

SYNOPSIS

dumpContigsFromHeader file

DESCRIPTION

Dump contigs from header

EXAMPLES

    Example:
        **dumpContigsFromHeader** samples/scaffold612.vcf
        ##contig=<ID=scaffold4,length=1524>
        ##contig=<ID=scaffold12,length=56895>
        (...)
        output
        scaffold4       1524
        scaffold12      56895
        (...)
    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.